{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.lion": {
      "geometry": "q.is_baby ? geometry.baby : geometry.default",
      "materials": [
        { "*": "Material.default" }
      ],
      "textures": [
        "q.is_baby ? texture.baby : texture.default"
      ],
      "part_visibility": [
        { "mane*": "q.property('silverlabs_nat:is_male') && !q.is_baby" },
        { "awake": "!q.is_sleeping" },
        { "asleep": "q.is_sleeping" }
      ]
    }
  }
}
